Bug 67827 - Update QLogic 2x00 driver
Update QLogic 2x00 driver
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-07-02 12:00 EDT by Daryll
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-02-19 11:40:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Daryll 2002-07-02 12:00:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
RH ships with the QLogic 5.31 driver, but QLogic now has a 5.36 version.

The 5.31 version doesn't detect all fibre channel arrays.

Version-Release number of selected component (if applicable):

How reproducible:

Additional info:

New version of the driver is available at
Comment 1 Arjan van de Ven 2002-07-02 12:20:32 EDT
The driver SAYS 5.31 but it has all the 5.36 bugfixes, and fixes for the buffer
and stack overflows. However there was one typo that's fixed in recent kernels;
what kernel do you use exactly ?
Comment 2 Daryll 2002-07-02 12:27:27 EDT
I actually tried a couple under 7.2. We're now running 2.4.18-5 (the latest)
under 7.3. I assume that has all the fixes. That would be good. Thanks.

Maybe you should update the driver number to avoid the confusion?
Comment 3 Bill Nottingham 2003-02-19 11:40:46 EST
This should be better in more recent kernels.

Note You need to log in before you can comment on or make changes to this bug.